"MaterialContributionsSwitchAccessibilityHint" = "A beállítás módosításához koppintson duplán";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Be";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Ki";
